Bug 5757

Summary: не хватает зависимостей?
Product: [Development] Sisyphus Reporter: Alexey Gladkov <legion@altlinux.ru>
Component: libnet-snmp-develAssignee: Evgenii Terechkov <evg@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: abulava@altlinux.org, mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 5753    

Description From 2004-12-21 14:32:51
после установки пакета даем команду:
$ /usr/bin/net-snmp-config --libs
-lnetsnmp -lcrypto -lrpm -lrpmio -lm -lwrap

при этом libnet-snmp-devel не требует ни librpm, ни libwrap. 
Либо ошибка в выводе команды, либо не хватает зависимостей.
------- Comment #1 From 2006-09-28 18:09:24 -------
Будет пофикшено в -alt2
------- Comment #2 From 2006-10-08 23:20:34 -------
вроде уже и пофикшено?
------- Comment #3 From 2006-10-30 18:57:30 -------
Пофикшено, закрывайте.